
/* Subcategory */
"5l8-jo-jZj.title" = "Подкатегория";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Пресеты";

/* Copy Presets */
"IFu-Xu-alF.title" = "Копировать пресеты";

/* Category */
"KuK-kJ-ue7.title" = "Категории";

/* Height */
"LHK-co-icn.title" = "Высота";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Добавить пресет";

/* Export Destination */
"Vai-Dg-MCk.title" = "Экспортировать в";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Удалить пресет";

/* OK */
"fKW-tq-5He.title" = "ОК";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Отступы";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Отмена";

/* Paste Presets */
"ocD-iM-rV4.title" = "Вставить пресеты";

/* Precision */
"oeQ-oY-8qc.title" = "Точность";

/* Name */
"p9N-JG-TsZ.title" = "Имя";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
